/*
=================================================
 - Set defaults
=================================================
*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 80%;
	background-color: #212121;
	color: #ffffff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif;
	font-weight: 100;
	text-shadow: 0px 0px 5px #000000;
	margin-top: 10px;
	color: #f26022;
}
h1 {font-size: 220%;}
h2 {font-size: 180%;}
h3 {font-size: 140%;}
h4 {font-size: 100%;}
h5 {font-size: 80%;}
h6 {font-size: 60%;}

a {color: #405D7A; text-decoration: none;}
a:hover {color: #00A6FF;}

p {margin-top: 10px;}
ol, ul {margin-left: 20px; margin-top: 10px;}

img {max-width: 100%;}
/*
=================================================
 - Header menu
=================================================
*/
#header {
	width: 100%;
	height: 36px;
	position: fixed;
	top: 0;
	background-color: rgba(0, 0, 0, 0.7);
	overflow: hidden;
}
#header img {float: left;}
#header h3 {
	margin-top: 6px;
	margin-left: 10px;
	display: block;
	float: left;
	color: #405D7A;
}

/*
=================================================
 - Body
=================================================
*/
#body {
	max-width: 980px;
	margin: 50px auto 0 auto;
	overflow: auto;
}

/*
=================================================
 - Footer
=================================================
*/
#footer {
	background-color: rgba(0, 0, 0, 0.5);
	max-width: 950px;
	margin: 0 auto;
	padding-bottom: 10px;
	overflow: auto;
	text-align: center;
}

/*
=================================================
 - Utility classes
=================================================
*/
.onebox {
	background-color: #273A4D;
	width: 280px;
	height: 140px;
	margin: 15px;
	padding: 10px;
	float: left;
}

.onebox2 {
	background-color: #273A4D;
	width: 280px;
	height: 270px;
	margin: 15px;
	padding: 10px;
	float: left;
}

.bodybox {
	background-color: #2f2f2f;
	width: 600px;
	min-height: 590px;
	margin: 15px;
	padding: 10px;
	float: right;
}
.orange {
	background-color: #FF611F;
}
@media screen and (max-width: 800px) {
	.bodybox {
		float: left;
		width: 280px;
	}
}
@media screen and (max-width: 360px) {
	.bodybox {
		min-height: 300px;
	}
	#header h3 {
		font-family: Tahoma, Helvetica, Arial, sans-serif;
		font-size: 100%;
		font-weight: bold;
		margin-top: 10px;
	}
}